/*
* @description: 标书费是否简单功能配置
  @Modifier: haofengxian
  @routerPath:
  @date: 2020-8-18-9:57
* */
import { getSystemConfigValueByConfigType } from '@/api/common/systemConfigCenter'
export const docfeeSystemConfig = {
  data() {
    return {
      docfeeShowShielding: false // 是否简单功能 （屏蔽多余的信息）
    }
  },
  created() {
    // 获取标书费页面显示简单复杂配置
    this.getSystemDecryptMethod()
  },
  methods: {
    /* 标书费页面显示 00简单 01复杂*/
    getSystemDecryptMethod() {
      getSystemConfigValueByConfigType('docfeeShowType').then(res => {
        const { data } = res
        if (data === '01') {
          this.docfeeShowShielding = true
        }
      }).catch(() => {
      })
    }
  }
}
